Bug 1260481 - [abrt] WARNING: CPU: 0 PID: 357 at drivers/gpu/drm/i915/intel_lrc.c:1071 gen8_init_rcs_context+0x1a3/0x1e0 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 357 at drivers/gpu/drm/i915/intel_lrc.c:1071 gen8...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:600843b13443113176cf2d30423...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 00:54 EDT by Xavier Ortiz
Modified: 2016-07-19 13:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (76.17 KB, text/plain)
2015-09-07 00:54 EDT, Xavier Ortiz
no flags Details

  None (edit)
Description Xavier Ortiz 2015-09-07 00:54:32 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 357 at drivers/gpu/drm/i915/intel_lrc.c:1071 gen8_init_rcs_context+0x1a3/0x1e0 [i915]()
WARN_ON(!__warned)
Modules linked in:
 i915(+) i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm ghash_clmulni_intel video
CPU: 0 PID: 357 Comm: systemd-udevd Not tainted 4.0.4-301.fc22.x86_64 #1
Hardware name: System manufacturer System Product Name/Z170-A, BIOS 0504 07/17/2015
 0000000000000000 0000000068b38489 ffff88084659f688 ffffffff81782644
 0000000000000000 ffff88084659f6e0 ffff88084659f6c8 ffffffff8109c66a
 ffff880845b27510 ffff880845b20000 ffff880845b21a20 ffff880845b21a20
Call Trace:
 [<ffffffff81782644>] dump_stack+0x45/0x57
 [<ffffffff8109c66a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff8109c6f5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa0149803>] gen8_init_rcs_context+0x1a3/0x1e0 [i915]
 [<ffffffffa0121019>] i915_gem_context_enable+0x59/0xf0 [i915]
 [<ffffffffa012e68d>] i915_gem_init_hw+0x12d/0x340 [i915]
 [<ffffffffa014a53d>] ? intel_logical_rings_init+0x21d/0x450 [i915]
 [<ffffffffa012e9c3>] i915_gem_init+0x123/0x250 [i915]
 [<ffffffffa01ac597>] i915_driver_load+0xe27/0x10e0 [i915]
 [<ffffffff8169dabb>] ? netlink_broadcast_filtered+0x12b/0x380
 [<ffffffff8139f5e0>] ? kobj_ns_drop+0x50/0x50
 [<ffffffff8139f9a0>] ? kobject_uevent_env+0x170/0x540
 [<ffffffff814de989>] ? devtmpfs_create_node+0x109/0x140
 [<ffffffff814d2df7>] ? get_device+0x17/0x30
 [<ffffffff814d8d35>] ? klist_class_dev_get+0x15/0x20
 [<ffffffff817786c2>] ? klist_add_tail+0x32/0x40
 [<ffffffff814d498e>] ? device_add+0x2ae/0x690
 [<ffffffffa0041845>] drm_dev_register+0xb5/0x110 [drm]
 [<ffffffffa00449fd>] drm_get_pci_dev+0x8d/0x200 [drm]
 [<ffffffffa010323b>] i915_pci_probe+0x3b/0x60 [i915]
 [<ffffffff813e82b5>] local_pci_probe+0x45/0xa0
 [<ffffffff8129cea2>] ? sysfs_do_create_link_sd.isra.2+0x72/0xc0
 [<ffffffff813e9619>] pci_device_probe+0xf9/0x150
 [<ffffffff814d7dd3>] driver_probe_device+0xa3/0x400
 [<ffffffff814d820b>] __driver_attach+0x9b/0xa0
 [<ffffffff814d8170>] ? __device_attach+0x40/0x40
 [<ffffffff814d5b33>] bus_for_each_dev+0x73/0xc0
 [<ffffffff814d782e>] driver_attach+0x1e/0x20
 [<ffffffff814d73e0>] bus_add_driver+0x180/0x250
 [<ffffffff814d8a04>] driver_register+0x64/0xf0
 [<ffffffff813e7b4c>] __pci_register_driver+0x4c/0x50
 [<ffffffffa0044c6a>] drm_pci_init+0xfa/0x130 [drm]
 [<ffffffffa020b000>] ? 0xffffffffa020b000
 [<ffffffffa020b0a0>] i915_init+0xa0/0xa8 [i915]
 [<ffffffff81002128>] do_one_initcall+0xb8/0x200
 [<ffffffff811fe1f9>] ? kmem_cache_alloc_trace+0x1b9/0x240
 [<ffffffff8178182e>] ? do_init_module+0x28/0x1cb
 [<ffffffff81781866>] do_init_module+0x60/0x1cb
 [<ffffffff8112166e>] load_module+0x205e/0x26b0
 [<ffffffff8111d0f0>] ? store_uevent+0x70/0x70
 [<ffffffff811e03c6>] ? vmap_page_range_noflush+0x226/0x340
 [<ffffffff81121e15>] SyS_init_module+0x155/0x1a0
 [<ffffffff81788c89>] system_call_fastpath+0x12/0x17
Comment 1 Xavier Ortiz 2015-09-07 00:54:37 EDT
Created attachment 1070828 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:48:04 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.